#include "dwarf.h"

#include "constants.h"

dwarf::dwarf(RNG *rng, const feature enabled_features, const position &pos,
             const int gen_room_num):
        enemy_base{rng, enabled_features, DWARF, pos, gen_room_num, "W"} {}

const char *dwarf::get_race_name() const {
        return "Dwarf";
}
